.version.building_solutions /* version checker */
{
	color: #000015;
	background-color: #393264;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 874.5499999999993px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#u75
{
	z-index: 3;
	min-height: 93px;
	padding-bottom: 12px;
}

#u75_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1199px;
	left: -100px;
}

#u77
{
	z-index: 4;
	width: 291px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 197px;
}

#u83
{
	z-index: 6;
	width: 68px;
	margin-right: -10000px;
	margin-top: 27px;
	left: 1045px;
}

#u95
{
	z-index: 8;
	width: 48px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 1129px;
}

#u75-bw
{
	z-index: 3;
	min-height: 93px;
}

#u101
{
	z-index: 10;
	min-height: 24px;
}

#u101_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
	margin-bottom: -1px;
}

#u130-4
{
	z-index: 33;
	width: 50px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 264px;
}

#u109
{
	z-index: 11;
	width: 7px;
	margin-right: -10000px;
	left: 321px;
}

#u129-4
{
	z-index: 29;
	width: 55px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 450px;
}

#u114
{
	z-index: 15;
	width: 7px;
	margin-right: -10000px;
	left: 512px;
}

#u131-4
{
	z-index: 37;
	width: 152px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 628px;
}

#u112
{
	z-index: 13;
	width: 7px;
	margin-right: -10000px;
	left: 786px;
}

#u128-4
{
	z-index: 25;
	width: 86px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 903px;
}

#u118
{
	z-index: 17;
	width: 7px;
	margin-right: -10000px;
	left: 996px;
}

#u126-4
{
	z-index: 21;
	width: 68px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1112px;
}

#u121
{
	z-index: 19;
	width: 7px;
	margin-right: -10000px;
	left: 1186px;
}

#u101-bw
{
	z-index: 10;
	min-height: 24px;
	margin-top: -1px;
}

#u432
{
	z-index: 109;
	min-height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 34px;
}

#u432_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
}

#u1813
{
	z-index: 110;
	width: 306px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 230px;
}

#u432-bw
{
	z-index: 109;
	min-height: 53px;
}

#pu386
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: -1px;
}

#u386
{
	z-index: 55;
	min-height: 1143px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #F2EEEE;
	padding-bottom: 52px;
}

#u386_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1199px;
	position: relative;
	left: -100px;
}

#pu390
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 457px;
	margin-left: 250px;
}

#u390
{
	z-index: 57;
	width: 414px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	position: relative;
	padding: 8px 10px 6px 8px;
}

#u391
{
	z-index: 58;
	width: 414px;
	background-color: #0099FF;
	padding-bottom: 15px;
	position: relative;
}

#u394-4
{
	z-index: 59;
	width: 208px;
	min-height: 32px;
	background-color: transparent;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 25px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 40px;
}

#u395-10
{
	z-index: 63;
	width: 364px;
	min-height: 237px;
	background-color: transparent;
	line-height: 19px;
	color: #505050;
	font-size: 16px;
	font-family: antic, sans-serif;
	font-weight: 400;
	margin-left: 26px;
	margin-top: 25px;
	position: relative;
}

#u407
{
	z-index: 83;
	width: 414px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	margin-top: 22px;
	position: relative;
	padding: 8px 10px 28px 8px;
}

#u408
{
	z-index: 84;
	width: 414px;
	background-color: #009966;
	padding-bottom: 15px;
	position: relative;
}

#u411-4
{
	z-index: 85;
	width: 260px;
	min-height: 27px;
	background-color: transparent;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 25px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 40px;
}

#u412-7
{
	z-index: 89;
	width: 364px;
	min-height: 96px;
	background-color: transparent;
	line-height: 22px;
	color: #505050;
	font-size: 16px;
	font-family: antic, sans-serif;
	font-weight: 400;
	margin-left: 26px;
	margin-top: 28px;
	position: relative;
}

#pu399
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 457px;
	margin-left: 716px;
}

#u399
{
	z-index: 73;
	width: 414px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	position: relative;
	padding: 8px 10px 150px 8px;
}

#u400
{
	z-index: 74;
	width: 414px;
	background-color: #00CD34;
	padding-bottom: 15px;
	position: relative;
}

#u403-4
{
	z-index: 75;
	width: 208px;
	min-height: 32px;
	background-color: transparent;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 25px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 48px;
}

#u404-4
{
	z-index: 79;
	width: 364px;
	min-height: 96px;
	background-color: transparent;
	line-height: 19px;
	color: #505050;
	font-size: 16px;
	font-family: antic, sans-serif;
	font-weight: 400;
	margin-left: 30px;
	margin-top: 22px;
	position: relative;
}

#u413
{
	z-index: 96;
	width: 414px;
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCCC;
	background-color: #FFFFFF;
	margin-top: 22px;
	position: relative;
	padding: 8px 10px 72px 8px;
}

#u414
{
	z-index: 97;
	width: 414px;
	background-color: #00CCFF;
	padding-bottom: 17px;
	position: relative;
}

#u417-4
{
	z-index: 98;
	width: 245px;
	min-height: 32px;
	background-color: transparent;
	line-height: 30px;
	color: #FFFFFF;
	font-size: 25px;
	font-family: advent-pro, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 48px;
}

#u418-7
{
	z-index: 102;
	width: 364px;
	min-height: 96px;
	background-color: transparent;
	line-height: 22px;
	color: #505050;
	font-size: 16px;
	font-family: antic, sans-serif;
	font-weight: 400;
	margin-left: 30px;
	margin-top: 28px;
	position: relative;
}

#u386-bw
{
	z-index: 55;
	min-height: 1143px;
	margin-bottom: -1px;
}

#u2449
{
	z-index: 56;
	height: 425px;
	background-color: #000000;
}

#u2449-bw
{
	z-index: 56;
	height: 425px;
}

#u2209
{
	z-index: 112;
	width: 1200px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#pu874
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 1px;
}

#u874
{
	z-index: 2;
	min-height: 65px;
	padding-bottom: 5px;
}

#u874_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	left: -100px;
}

#u191
{
	z-index: 41;
	width: 61px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 198px;
}

#u874-bw
{
	z-index: 2;
	min-height: 65px;
}

#u201-7
{
	z-index: 43;
	min-height: 31px;
}

#u201-7-bw
{
	z-index: 43;
	min-height: 31px;
	margin-top: 20px;
}

#pu1408
{
	width: 0.01px;
	margin-left: -100px;
}

#u1408,#u1408-bw
{
	z-index: 50;
	height: 48px;
}

#u1409-4
{
	z-index: 51;
	min-height: 20px;
}

#u1409-4-bw
{
	z-index: 51;
	min-height: 20px;
	margin-top: 14px;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

